CESA-2006:0594-02: Critical CentOS 2 i386 seamonkey security update
Posted on: 09/05/2006 08:58 AM

The following errata for CentOS-2 have been built and uploaded to the centos mirror:

RHSA-2006:0594-02 Critical: seamonkey security update (was mozilla)

Files available:
seamonkey-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-chat-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-devel-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-dom-inspector-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-js-debugger-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-mail-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-nspr-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-nspr-devel-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-nss-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm
seamonkey-nss-devel-1.0.3-0.0.1.5.EL2.c2.1.i386.rpm

The seamonkey suite is meant to replace the mozilla suite, however an updated galeon is not available so it will not update correctly. This appears to be an upstream issue but everyone is quiet on the issue.

For now I recommend that you uninstall galeon before using yum upgrade.

More details are available from the RedHat web site at
https://rhn.redhat.com/errata/rh21as-errata.html

The easy way to make sure you are up to date with all the latest patches
is to run*:
# rpm --erase galeon
# yum upgrade

* NOTE: this is not the normal procedure.




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060594_02_critical_centos_2_i386_seamonkey_security_update.html)